<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0bG-lu-y8w.title</key>
	<string>Trazar contorno</string>
	<key>112.title</key>
	<string>Ajustes de disposición</string>
	<key>113.title</key>
	<string>Estos ajustes solo se aplican a las páginas y frames seleccionados.</string>
	<key>20.title</key>
	<string>Anchura de columna:</string>
	<key>272.title</key>
	<string>Centrar</string>
	<key>4.title</key>
	<string>Número de columnas:</string>
	<key>42.title</key>
	<string>Anchura total:</string>
	<key>49.title</key>
	<string>Columnas:</string>
	<key>52.title</key>
	<string>Filas:</string>
	<key>62N-HQ-K3c.title</key>
	<string>Claro</string>
	<key>75.title</key>
	<string>Altura de fila:</string>
	<key>76.title</key>
	<string>Espacio entre filas:</string>
	<key>79.title</key>
	<string>× Espacio entre filas</string>
	<key>8.title</key>
	<string>Espacio entre columnas:</string>
	<key>81.title</key>
	<string>Trazar todas las líneas horizontales</string>
	<key>83.title</key>
	<string>Confirmar</string>
	<key>85.title</key>
	<string>Cancelar</string>
	<key>87.title</key>
	<string>Espacio de márgenes</string>
	<key>DAj-cd-nGp.title</key>
	<string>Desplazar:</string>
	<key>OV6-yT-1Cn.title</key>
	<string>Radio</string>
	<key>OxO-8Q-Ygt.title</key>
	<string>Rellenar cuadrícula</string>
	<key>Vb9-Bk-DcS.title</key>
	<string>Oscuro</string>
	<key>YJp-Fu-Mdb.title</key>
	<string>Convertir en ajustes predeterminados</string>
	<key>ge5-sg-U4d.title</key>
	<string>Colores:</string>
	<key>uLM-0M-p2M.title</key>
	<string>Visuales:</string>
</dict>
</plist>
